poll_id: 20303
title: 301リダイレクト転送をどういう時に使っていますか？
last_updated: "2025-10-18T21:29:07+09:00"
copyright: Copyright (c) 2025 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 7
options:
  - text: URLの正規化を行うとき
    count: 1
    percentage: 14.29
  - text: ドメイン変更やサイト全体の移転を行うとき
    count: 1
    percentage: 14.29
  - text: ページURLを変更または移動したとき
    count: 2
    percentage: 28.57
  - text: 複数のページを1つに統合したとき
    count: 2
    percentage: 28.57
  - text: 被リンクや評価を新URLに引き継がせたいとき
    count: 1
    percentage: 14.29
